.jcarousel-skin-stearling .jcarousel-container {}
.jcarousel-skin-stearling .jcarousel-direction-rtl {direction: rtl;}

.jcarousel-skin-stearling .jcarousel-container-horizontal {   width: 520px;	height: 116px;}
.jcarousel-skin-stearling .jcarousel-container-vertical {width: 130px; height: 600px; padding: 40px 10px;}


.jcarousel-skin-stearling .jcarousel-clip {overflow: hidden;}

.jcarousel-skin-stearling .jcarousel-clip-horizontal {width:  520px;  height: 116px;}
.jcarousel-skin-stearling .jcarousel-clip-vertical {width:  130px; height: 600px;}

.jcarousel-skin-stearling .jcarousel-item {width: 100px;  height: 190px;}

.jcarousel-skin-stearling .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 6px;
}

.jcarousel-skin-stearling .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-stearling .jcarousel-item-vertical {  margin-bottom: 10px;}

.jcarousel-skin-stearling .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-stearling .jcarousel-next-horizontal {
    position: absolute;
    top: 92px;
    margin: -9px 0 0 0;
    right: -40px;
    width: 17px;
    height: 10px;
    cursor: pointer;
    background: transparent url(slider_right_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-stearling .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(slider_right_arrow.png);
}

.jcarousel-skin-stearling .jcarousel-next-horizontal:hover,
.jcarousel-skin-stearling .jcarousel-next-horizontal:focus {
    background-position: 0 -10px;
}

.jcarousel-skin-stearling .jcarousel-next-horizontal:active {
    background-position: 0 -10px;
}

.jcarousel-skin-stearling .jcarousel-next-disabled-horizontal,
.jcarousel-skin-stearling .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-stearling .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-stearling .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0px;
}

.jcarousel-skin-stearling .jcarousel-prev-horizontal {
    position: absolute;
    top: 92px;
    margin: -9px 0 0 0;
    left: -46px;
    width: 17px;
    height: 10px;
    cursor: pointer;
    background: url(slider_left_arrow.png) no-repeat 0 0;
}

.jcarousel-skin-stearling .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(slider_left_arrow.png);
}

.jcarousel-skin-stearling .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-stearling .jcarousel-prev-horizontal:focus {
    background-position: 0px -10px;
}

.jcarousel-skin-stearling .jcarousel-prev-horizontal:active {
    background-position: 0px -10px;
}

.jcarousel-skin-stearling .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-stearling .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-stearling .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-stearling .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px -18px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-stearling .jcarousel-next-vertical {
    position: absolute;
    bottom: 10px;
    left: 71px;
    width: 48px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-stearling .jcarousel-next-vertical:hover,
.jcarousel-skin-stearling .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-stearling .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-stearling .jcarousel-next-disabled-vertical,
.jcarousel-skin-stearling .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-stearling .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-stearling .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-stearling .jcarousel-prev-vertical {
    position: absolute;
    top: 10px;
    left: 71px;
    width: 48px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-stearling .jcarousel-prev-vertical:hover,
.jcarousel-skin-stearling .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-stearling .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-stearling .jcarousel-prev-disabled-vertical,
.jcarousel-skin-stearling .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-stearling .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-stearling .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
img.logoimage{height: 50px;}
a.logo_partners{display: block; width: 80px; height: 50px; overflow: hidden; text-align: center; }